Manifest-Version: 1.0
Bnd-LastModified: 1761582778197
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Adaptive Media Image API
Bundle-SymbolicName: com.liferay.adaptive.media.image.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.5.0.hotfix-10303-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.adaptive.media.image.configuration;version
 ="1.0.1.hotfix-10303-7310";uses:="com.liferay.adaptive.media.exceptio
 n",com.liferay.adaptive.media.image.constants;version="1.0.0.hotfix-1
 0303-7310",com.liferay.adaptive.media.image.counter;version="1.0.0.ho
 tfix-10303-7310",com.liferay.adaptive.media.image.exception;version="
 1.0.2.hotfix-10303-7310";uses:="com.liferay.portal.kernel.exception",
 com.liferay.adaptive.media.image.finder;version="1.0.0.hotfix-10303-7
 310";uses:="com.liferay.adaptive.media,com.liferay.adaptive.media.fin
 der,com.liferay.adaptive.media.image.configuration,com.liferay.adapti
 ve.media.image.processor,com.liferay.portal.kernel.repository.model",
 com.liferay.adaptive.media.image.html;version="1.0.0.hotfix-10303-731
 0";uses:="com.liferay.portal.kernel.exception,com.liferay.portal.kern
 el.repository.model",com.liferay.adaptive.media.image.media.query;ver
 sion="1.0.0.hotfix-10303-7310";uses:="com.liferay.portal.kernel.excep
 tion,com.liferay.portal.kernel.repository.model",com.liferay.adaptive
 .media.image.mime.type;version="1.0.0.hotfix-10303-7310",com.liferay.
 adaptive.media.image.model;version="2.1.0.hotfix-10303-7310";uses:="c
 om.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.base,com.liferay.p
 ortal.kernel.annotation,com.liferay.portal.kernel.bean,com.liferay.po
 rtal.kernel.model,com.liferay.portal.kernel.model.wrapper,com.liferay
 .portal.kernel.util",com.liferay.adaptive.media.image.optimizer;versi
 on="2.0.1.hotfix-10303-7310",com.liferay.adaptive.media.image.process
 or;version="1.0.0.hotfix-10303-7310";uses:="com.liferay.adaptive.medi
 a,com.liferay.adaptive.media.processor,com.liferay.portal.kernel.exce
 ption,com.liferay.portal.kernel.repository.model",com.liferay.adaptiv
 e.media.image.scaler;version="1.0.0.hotfix-10303-7310";uses:="com.lif
 eray.adaptive.media.image.configuration,com.liferay.portal.kernel.rep
 ository.model",com.liferay.adaptive.media.image.service;version="1.4.
 0.hotfix-10303-7310";uses:="com.liferay.adaptive.media.image.configur
 ation,com.liferay.adaptive.media.image.model,com.liferay.petra.sql.ds
 l.query,com.liferay.portal.kernel.dao.orm,com.liferay.portal.kernel.e
 xception,com.liferay.portal.kernel.model,com.liferay.portal.kernel.re
 pository.model,com.liferay.portal.kernel.search,com.liferay.portal.ke
 rnel.service,com.liferay.portal.kernel.transaction,com.liferay.portal
 .kernel.util",com.liferay.adaptive.media.image.service.persistence;ve
 rsion="2.0.2.hotfix-10303-7310";uses:="com.liferay.adaptive.media.ima
 ge.exception,com.liferay.adaptive.media.image.model,com.liferay.porta
 l.kernel.dao.orm,com.liferay.portal.kernel.service,com.liferay.portal
 .kernel.service.persistence,com.liferay.portal.kernel.util",com.lifer
 ay.adaptive.media.image.url;version="1.0.0.hotfix-10303-7310";uses:="
 com.liferay.adaptive.media.image.configuration,com.liferay.portal.ker
 nel.repository.model",com.liferay.adaptive.media.image.util;version="
 1.0.0.hotfix-10303-7310";uses:="com.liferay.adaptive.media,com.lifera
 y.adaptive.media.image.processor",com.liferay.adaptive.media.image.va
 lidator;version="1.2.0.hotfix-10303-7310";uses:="com.liferay.portal.k
 ernel.repository.model"
Import-Package: com.liferay.adaptive.media;version="[1.0,2)",com.lifer
 ay.adaptive.media.exception;version="[1.0,2)",com.liferay.adaptive.me
 dia.finder;version="[1.0,2)",com.liferay.adaptive.media.image.configu
 ration;version="[1.0,2)",com.liferay.adaptive.media.image.exception;v
 ersion="[1.0,2)",com.liferay.adaptive.media.image.model;version="[2.1
 ,3)",com.liferay.adaptive.media.image.processor;version="[1.0,2)",com
 .liferay.adaptive.media.processor;version="[2.0,2.1)",com.liferay.ada
 ptive.media.util;version="[1.0,2)",com.liferay.petra.sql.dsl;version=
 "[1.0,2)",com.liferay.petra.sql.dsl.base;version="[1.0,2)",com.lifera
 y.petra.sql.dsl.query;version="[1.0,2)",com.liferay.portal.kernel.ann
 otation;version="[7.0,8)",com.liferay.portal.kernel.bean;version="[8.
 0,9)",com.liferay.portal.kernel.dao.orm;version="[9.7,10)",com.lifera
 y.portal.kernel.exception;version="[9.5,10)",com.liferay.portal.kerne
 l.model;version="[5.6,6)",com.liferay.portal.kernel.model.wrapper;ver
 sion="[1.1,2)",com.liferay.portal.kernel.repository.model;version="[8
 .0,9)",com.liferay.portal.kernel.search;version="[9.5,10)",com.lifera
 y.portal.kernel.service;version="[4.11,5)",com.liferay.portal.kernel.
 service.persistence;version="[6.4,7)",com.liferay.portal.kernel.trans
 action;version="[8.1,9)",com.liferay.portal.kernel.util;version="[10.
 24,11)",org.osgi.framework;version="[1.8,2)",org.osgi.util.tracker;ve
 rsion="[1.5,2)"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Adaptive Media
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.adaptive.media.image.html.constants
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

